# The Credit Balance Summary object

### The Credit Balance Summary object

```json
{
  "object": "billing.credit_balance_summary",
  "balances": [
    {
      "available_balance": {
        "monetary": {
          "currency": "usd",
          "value": 1000
        },
        "type": "monetary"
      },
      "ledger_balance": {
        "monetary": {
          "currency": "usd",
          "value": 1000
        },
        "type": "monetary"
      }
    }
  ],
  "customer": "cus_QsEHa3GKweMwih",
  "livemode": false
}
```

## Attributes

- `object` (string)
  String representing the object’s type. Objects of the same type share the same value.

- [`balances`](https://docs.stripe.com/api/billing/credit-balance-summary/object.md?query=balances) (array of objects)
  The billing credit balances. One entry per credit grant currency. If a customer only has credit grants in a single currency, then this will have a single balance entry.

- `customer` (string, expandable (can be expanded into an object with the `expand` request parameter))
  The customer the balance is for.

- `customer_account` (string, nullable)
  The account the balance is for.

- `livemode` (boolean)
  If the object exists in live mode, the value is `true`. If the object exists in test mode, the value is `false`.
